/* These are the styles for the H.E.A.R. page.
	students.washington.edu/hear 
*/

body {
	background-color: #e8c4eb;
	color: #4a164f;
	font-family: "Verdana", "Garamond", serif;
	margin: 10px;
	text-align: center;
}


#main {
	border: 2px solid #4a164f;
	background-color: #bf8fc4;
	margin-left: auto;
	margin-right: auto;	
	width: 800px;	
}


#header {
	height: 100px;
	margin: 0px;
	padding: 0px;
	width: 798px;
}

#header img {
	border: 0px;
}

#menu {
	/*background-color: #d3a4d7;*/
	float: left;
	background-color: #bf8fc4;
	padding: 10px;
	width: 120px;
}

#menu a {
	display: block;
	color: #4a164f; 
	font-size: 20px;
	margin: 10px;
}

#menu a:hover {
	color: #e8c4eb;
}

#menu a:visited {
	color: #69416c;
}

#content {
	background-color: white;
	border: 2px solid #4a164f;
	float: left;
	padding: 20px;
	padding-bottom: 40px;
	text-align: left;
	width: 610px;		
}

#content h1 {
	border-bottom: 1px solid #d3a4d7;
}

#content .smallhead {
	font-size: 70%;
}

#content h2 {
	font-size: 18px;
}

#content li {
   margin-bottom: 10px;
}

#footer {
	clear: both;
	padding: 10px;
}

#footer a {
	color: #e8c4eb
}

#footer a:hover {
	color: #4a164f;
}